<template>
  <div class="history" />
</template>

<script>
import { reactive, toRefs } from 'vue'

export default {
  name: 'MetaverseView',
  setup () {
    const state = reactive({
      count: 0,
    })

    return {
      ...toRefs(state),
    }
  }
}
</script>

<style lang="less" scoped>
.history {

}
</style>